{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Äugelchen",
            "block_bbox": [
              210,
              117,
              418,
              167
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                210.0,
                117.0
              ],
              [
                418.0,
                117.0
              ],
              [
                418.0,
                167.0
              ],
              [
                210.0,
                167.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "216",
            "block_bbox": [
              1082,
              118,
              1149,
              156
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1082.0,
                118.0
              ],
              [
                1149.0,
                118.0
              ],
              [
                1149.0,
                156.0
              ],
              [
                1082.0,
                156.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Augenfarbe",
            "block_bbox": [
              1799,
              125,
              2028,
              167
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1799.0,
                125.0
              ],
              [
                2028.0,
                125.0
              ],
              [
                2028.0,
                167.0
              ],
              [
                1799.0,
                167.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "haben [俗]已合上了眼，死了；Augen machen wie ein gestochenes Kalb [口]（吃惊或吓得）目瞪口呆；ein Auge für etw. haben 对某事物有正确的识别力（或判断力）；kein Auge zutun [口] 没（能）合眼，没（能）睡着；Augen im Kopf haben [口] 长着眼睛（指看得见，看得到，看得清，看得出）；keine Augen im Kopf haben [口] 没长眼睛（指不小心，没留神）；jmdm. die Augen öffnen 使某人认清事实真相；sich die Augen ausweinen/aus dem Kopf weinen 哭得十分伤心；jmdm. [etw.] an den Augen ablesen 从某人的眼神上看出他的心思；jmdm. [etw.] aufs Auge drücken [俗] 把某事强加在某人身上；jmdn. [etw.] nicht aus den Augen lassen 密切注意（或监视）某人[某事]，盯着某人[某事]；jmdn. [etw.] aus dem Auge/aus den Augen verlieren 不知某人[某物]的下落；nicht mehr/kaum noch aus den Augen sehen können [口] 累得眼睛都睁不开了；geh mir aus den Augen! 给我滚开！我再也不愿在这儿见到你了！jmdm. aus den Augen sehen 从某人的眼神里可以看出，某人的眼神里流露出；jmdm. [einander] Auge in Auge gegenüberstehen 跟某人[互相]面对面地站着；etw. im Auge haben 心中想到某事，打算做某事；jmdn. [etw.] im Auge behalten 注意观察（或盯着，记住）某人[某事]；in jmds. Augen 在某人（眼里）看来，根据某人的看法；（jmdm.）ins Auge/in die Augen fallen/springen 引起（某人）注意，引起（某人）注目；jmdm. ins Auge/in die Augen stechen [口] 被某人看中，被某人相中；jmdm. zu tief in die Augen gesehen haben 爱上了某人；etw. ins Auge fassen 打算做某事，计划做某事；einer Gefahr ins Auge sehen 敢于正视危险，敢于面对危险，临危不惧；ins Auge gehen [口] 出娄子，出乱子（惹出祸事、纠纷等）；in jmds. Augen steigen [sinken] 赢得[失去]某人的尊重；mit einem lachenden und einem weinenden Auge 悲喜交集，悲喜交加；mit offenen Augen schlafen [口] 1）不注意，心不在焉（常作为对某人的指责）2）思想开小差；mit einem blauen Auge davonkommen [口] 幸好没受重伤，只受点轻伤；etw. [jmdn.] mit anderen/neuen Augen (an) sehen/betrachten 用另一种眼光看待某事[某人]，用新的眼光看待某事[某人]，对某事[某人]刮目相看；jmdn. [etw.] mit den Augen verfolgen 密切注视某人[某事]，紧紧盯住某人[某物]；jmdn. [etw.] mit den Augen verschlingen [口] 用贪婪的目光看着某人[某物]；jmdn. mit den Augen ausziehen [口] 用充满情欲的目光看着某人；etw. nicht nur um jmds. schöner",
            "block_bbox": [
              214,
              207,
              801,
              2823
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                214.0,
                207.0
              ],
              [
                801.0,
                207.0
              ],
              [
                801.0,
                2823.0
              ],
              [
                214.0,
                2823.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "blauer Augen willen tun 不是单纯出于帮忙而做某事；Auge um Auge，Zahn um Zahn 以眼还眼，以牙还牙(比喻用对方所使用的手段还击对方，表示针锋相对，毫不示弱)；unter vier Augen（在没有旁人的情况下）两人单独，两人私下；unter jmds. Augen 在某人的眼皮底下，当着某人的面；jmdm. nicht（wieder）unter die Augen kommen/treten dürfen 不许(再)在某人眼前露面；jmdm. wird（es）schwarz vor（den）Augen 某人突然感到两眼发黑(头晕)；vor aller Augen 在众人面前，在大庭广众之中，当众，公开地；jmdm. [sich] etw. vor Augen führen/halten/stellen 向某人指出某事，让某人注意某事[想到某事，把某事牢记在心]；jmdm. vor Augen schweben 某人清楚地记得，某人(对某事)记忆犹新，(某事)浮现在某人的眼前 ②(植物的，尤指土豆、葡萄枝蔓、果树的)芽眼，幼芽：die ~n aus der Kartoffel ausschneiden 挖掉土豆上(长出)的芽眼；schlafendes ~休眠芽，潜伏芽 ③①(色子的)点：er hat sieben ~n geworfen 他(掷骰子)掷出了七点。②(纸牌的)分值：beim Skat zählt die Dame drei ~n 打斯卡特牌时王后算三分。①(汤类食物表面上浮着的)油花儿：auf der Suppe schwimmen viele ~n 汤里漂着许多油花；in diese Suppe schauen mehr ~n hinein als heraus [俗语，口，谑] 这个汤稀里光当的，这个汤稀溜溜的 ⑤[海员用语] ①索端的套圈 ②索端的套口：ein ~einspieleBen 将多股合成的索端劈成一个套口 ⑥(锤子或斧子上装手柄的)孔",
            "block_bbox": [
              830,
              195,
              1414,
              1706
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                830.0,
                195.0
              ],
              [
                1414.0,
                195.0
              ],
              [
                1414.0,
                1706.0
              ],
              [
                830.0,
                1706.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gel·chen n. -s, -〈Auge（①）的指小形式〉小眼睛，小眼",
            "block_bbox": [
              820,
              1709,
              1408,
              1789
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                820.0,
                1709.0
              ],
              [
                1408.0,
                1709.0
              ],
              [
                1408.0,
                1789.0
              ],
              [
                820.0,
                1789.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·ge·lein,  $ \\underline{\\text{Aug}} $·lein n. -s, -〈Auge\n(①)的指小形式〉小眼睛,小眼",
            "block_bbox": [
              820,
              1794,
              1410,
              1877
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                820.0,
                1794.0
              ],
              [
                1410.0,
                1794.0
              ],
              [
                1410.0,
                1877.0
              ],
              [
                820.0,
                1877.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "āu·geln I V. i.(h.) (偷偷地)看去,偷看一眼: nach jmdm. ~偷偷地看某人一眼 II V. t.(h.)【园艺】嫁接,芽接: Obstbäume [Rosen] ~嫁接果树[玫瑰花]",
            "block_bbox": [
              819,
              1882,
              1408,
              2084
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                819.0,
                1882.0
              ],
              [
                1408.0,
                1882.0
              ],
              [
                1408.0,
                2084.0
              ],
              [
                819.0,
                2084.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{äu}} $·gen V.i.(h.)(仔细地)察看,张望:er äugte durch eine Luke [in unsere Richtung] 他通过小窗[朝我们这边]张望。",
            "block_bbox": [
              817,
              2091,
              1407,
              2215
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                817.0,
                2091.0
              ],
              [
                1407.0,
                2091.0
              ],
              [
                1407.0,
                2215.0
              ],
              [
                817.0,
                2215.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·ab·stand m. 【医】(两个)瞳孔(之间的)距离",
            "block_bbox": [
              819,
              2220,
              1407,
              2299
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                819.0,
                2220.0
              ],
              [
                1407.0,
                2220.0
              ],
              [
                1407.0,
                2299.0
              ],
              [
                819.0,
                2299.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{Au} $·gen·arzt m. 眼科医生",
            "block_bbox": [
              819,
              2306,
              1230,
              2346
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                819.0,
                2306.0
              ],
              [
                1230.0,
                2306.0
              ],
              [
                1230.0,
                2346.0
              ],
              [
                819.0,
                2346.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen· $ \\underset{\\cdot}{ä} $rz·tin f. → Augenarzt（指女性）",
            "block_bbox": [
              818,
              2351,
              1406,
              2429
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                818.0,
                2351.0
              ],
              [
                1406.0,
                2351.0
              ],
              [
                1406.0,
                2429.0
              ],
              [
                818.0,
                2429.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "au·gen·ärzt·lich Adj. 眼科医生的：\n~es Attest 眼科医生的证明(书)",
            "block_bbox": [
              818,
              2435,
              1405,
              2516
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                818.0,
                2435.0
              ],
              [
                1405.0,
                2435.0
              ],
              [
                1405.0,
                2516.0
              ],
              [
                818.0,
                2516.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·auf·schlag m. 翻眼皮, 多情的目光: ein treuherziger ～含情脉脉的目光",
            "block_bbox": [
              817,
              2525,
              1406,
              2644
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                817.0,
                2525.0
              ],
              [
                1406.0,
                2525.0
              ],
              [
                1406.0,
                2644.0
              ],
              [
                817.0,
                2644.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·aus·druck m. 眼睛的表情,眼神",
            "block_bbox": [
              815,
              2651,
              1405,
              2730
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                815.0,
                2651.0
              ],
              [
                1405.0,
                2651.0
              ],
              [
                1405.0,
                2730.0
              ],
              [
                815.0,
                2730.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Au·gen·aus·wi·sche·r $ \\underline{ei} $ f. -，-en 欺骗，自我欺骗\n $ \\underline{Au} $·gen·bad n. 洗眼",
            "block_bbox": [
              815,
              2738,
              1406,
              2817
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                815.0,
                2738.0
              ],
              [
                1406.0,
                2738.0
              ],
              [
                1406.0,
                2817.0
              ],
              [
                815.0,
                2817.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1437,
              195,
              1768,
              239
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1437.0,
                195.0
              ],
              [
                1768.0,
                195.0
              ],
              [
                1768.0,
                239.0
              ],
              [
                1437.0,
                239.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·bank f.〈复数：-en〉【医】眼库(采集、保存、研究眼角膜及其他眼组织材料的专门机构)",
            "block_bbox": [
              1437,
              241,
              2024,
              365
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1437.0,
                241.0
              ],
              [
                2024.0,
                241.0
              ],
              [
                2024.0,
                365.0
              ],
              [
                1437.0,
                365.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·bin·de f. ①(护眼用的)眼罩\n②(包扎眼睛用的)绷带",
            "block_bbox": [
              1436,
              370,
              2024,
              452
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1436.0,
                370.0
              ],
              [
                2024.0,
                370.0
              ],
              [
                2024.0,
                452.0
              ],
              [
                1436.0,
                452.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Au·gen·blick [auch: ---] m. 瞬间, 片刻, 一会儿: einen ︷warten [aufpassen] 稍等[照看]一会儿; einen ︷, bitte! 请稍等! 请稍候! 请等一下! in dem ︷, wo/[雅, 渐旧] da ... 在…时刻; im richtigen ︷在适当的时刻; den Zug im letzten ︷erreichen 在最后时刻赶上火车; alle Augenblick [口] 经常, 持续不断地; jeden Augenblick 任何时刻, 随时; keinen Augenblick 从未, 从来没有; im Augenblick 此刻, 眼下; einen lichten Augenblick haben 1) 一时神志清醒 2) [谑] 有个好主意",
            "block_bbox": [
              1434,
              456,
              2029,
              988
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1434.0,
                456.0
              ],
              [
                2029.0,
                456.0
              ],
              [
                2029.0,
                988.0
              ],
              [
                1434.0,
                988.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "au·gen·blick·lich [auch: ___] Adj. ①刻不容缓的，立即的，立刻的：～beginnen 马上开始；auf ～e Hilfe hoffen 希望得到紧急援助 ②现在的，当前的，目前的，眼下的：～e Bedürfnisse 一时的需要；wo ist er ～beschäftigt？他现在在哪里工作？",
            "block_bbox": [
              1432,
              993,
              2026,
              1275
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1432.0,
                993.0
              ],
              [
                2026.0,
                993.0
              ],
              [
                2026.0,
                1275.0
              ],
              [
                1432.0,
                1275.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{au}} $·gen·blicks Adv. 马上,立即: etw.\n~vergessen 一转眼就把某事忘了; ~verlässt du das Zimmer! 你马上就离开房间!",
            "block_bbox": [
              1433,
              1282,
              2024,
              1446
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1433.0,
                1282.0
              ],
              [
                2024.0,
                1282.0
              ],
              [
                2024.0,
                1446.0
              ],
              [
                1433.0,
                1446.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·blicks·bil·dung f. 临时性构词",
            "block_bbox": [
              1433,
              1454,
              2024,
              1534
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1433.0,
                1454.0
              ],
              [
                2024.0,
                1454.0
              ],
              [
                2024.0,
                1534.0
              ],
              [
                1433.0,
                1534.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·blicks·er·folg m. 一时的效果，一时的成就",
            "block_bbox": [
              1435,
              1542,
              2023,
              1620
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1435.0,
                1542.0
              ],
              [
                2023.0,
                1542.0
              ],
              [
                2023.0,
                1620.0
              ],
              [
                1435.0,
                1620.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·blicks·idee f. 一时的想法，闪念",
            "block_bbox": [
              1435,
              1626,
              2019,
              1705
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1435.0,
                1626.0
              ],
              [
                2019.0,
                1626.0
              ],
              [
                2019.0,
                1705.0
              ],
              [
                1435.0,
                1705.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·blicks·sa·che f. 一瞬间的事\n $ \\underline{\\text{Au}} $·gen·blin·zeln n. -s 眨眼，使眼色",
            "block_bbox": [
              1432,
              1712,
              2021,
              1797
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1432.0,
                1712.0
              ],
              [
                2021.0,
                1712.0
              ],
              [
                2021.0,
                1797.0
              ],
              [
                1432.0,
                1797.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·braue f. 眉毛：buschige ︷n 浓密的双眉；sich die ︸n ausrasieren [auszupfen] 刮去[拔掉]眉毛；eine Platzwunde an der ︸眉毛处一个裂开的伤口",
            "block_bbox": [
              1431,
              1805,
              2028,
              2002
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1431.0,
                1805.0
              ],
              [
                2028.0,
                1805.0
              ],
              [
                2028.0,
                2002.0
              ],
              [
                1431.0,
                2002.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·brau·en·stift m.（妇女描眉用的）眉笔",
            "block_bbox": [
              1433,
              2011,
              2023,
              2090
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1433.0,
                2011.0
              ],
              [
                2023.0,
                2011.0
              ],
              [
                2023.0,
                2090.0
              ],
              [
                1433.0,
                2090.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·de·ckel m. [口] (上)眼皮：mit den ∼n klappern 挤眉弄眼(用眉眼传情、示意)",
            "block_bbox": [
              1432,
              2097,
              2023,
              2218
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1432.0,
                2097.0
              ],
              [
                2023.0,
                2097.0
              ],
              [
                2023.0,
                2218.0
              ],
              [
                1432.0,
                2218.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·di·a·g·no·se f. 虹膜诊断\n(学),眼诊断(学)",
            "block_bbox": [
              1433,
              2225,
              2024,
              2305
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1433.0,
                2225.0
              ],
              [
                2024.0,
                2225.0
              ],
              [
                2024.0,
                2305.0
              ],
              [
                1433.0,
                2305.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Au·gen·di·a·g·nos·ti·ker m. 虹膜诊断医生, 眼诊断医生",
            "block_bbox": [
              1433,
              2311,
              2023,
              2390
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1433.0,
                2311.0
              ],
              [
                2023.0,
                2311.0
              ],
              [
                2023.0,
                2390.0
              ],
              [
                1433.0,
                2390.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·di·a·g·nos·ti·ke·rin f. → Augendiagnostiker（指女性）",
            "block_bbox": [
              1433,
              2397,
              2024,
              2477
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1433.0,
                2397.0
              ],
              [
                2024.0,
                2397.0
              ],
              [
                2024.0,
                2477.0
              ],
              [
                1433.0,
                2477.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{au}} $·gen·fäl·lig Adj. 明显的,显而易见的,一目了然的: ein ~er Zusammenhang [Unterschied] 明显的内在联系 [区别]",
            "block_bbox": [
              1430,
              2482,
              2026,
              2642
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1430.0,
                2482.0
              ],
              [
                2026.0,
                2482.0
              ],
              [
                2026.0,
                2642.0
              ],
              [
                1430.0,
                2642.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Au}} $·gen·fält·chen Pl. 鱼尾纹：beim Lachen wurden ∼sichtbar (中老年人的)笑脸上露出明显的鱼尾纹",
            "block_bbox": [
              1431,
              2649,
              2025,
              2768
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1431.0,
                2649.0
              ],
              [
                2025.0,
                2649.0
              ],
              [
                2025.0,
                2768.0
              ],
              [
                1431.0,
                2768.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{Au} $·gen·far·be f. 眼球的颜色,虹膜的",
            "block_bbox": [
              1431,
              2774,
              2023,
              2815
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1431.0,
                2774.0
              ],
              [
                2023.0,
                2774.0
              ],
              [
                2023.0,
                2815.0
              ],
              [
                1431.0,
                2815.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7095465064048767,
              "coordinate": [
                210,
                117,
                418,
                167
              ],
              "order": null,
              "polygon_points": [
                [
                  210.0,
                  117.0
                ],
                [
                  418.0,
                  117.0
                ],
                [
                  418.0,
                  167.0
                ],
                [
                  210.0,
                  167.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6698057055473328,
              "coordinate": [
                1082,
                118,
                1149,
                156
              ],
              "order": 1,
              "polygon_points": [
                [
                  1082.0,
                  118.0
                ],
                [
                  1149.0,
                  118.0
                ],
                [
                  1149.0,
                  156.0
                ],
                [
                  1082.0,
                  156.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8566393852233887,
              "coordinate": [
                1799,
                125,
                2028,
                167
              ],
              "order": null,
              "polygon_points": [
                [
                  1799.0,
                  125.0
                ],
                [
                  2028.0,
                  125.0
                ],
                [
                  2028.0,
                  167.0
                ],
                [
                  1799.0,
                  167.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9251701235771179,
              "coordinate": [
                214,
                207,
                801,
                2823
              ],
              "order": 2,
              "polygon_points": [
                [
                  214.0,
                  207.0
                ],
                [
                  801.0,
                  207.0
                ],
                [
                  801.0,
                  2823.0
                ],
                [
                  214.0,
                  2823.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9547287821769714,
              "coordinate": [
                830,
                195,
                1414,
                1706
              ],
              "order": 3,
              "polygon_points": [
                [
                  830.0,
                  195.0
                ],
                [
                  1414.0,
                  195.0
                ],
                [
                  1414.0,
                  1706.0
                ],
                [
                  830.0,
                  1706.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8363867402076721,
              "coordinate": [
                820,
                1709,
                1408,
                1789
              ],
              "order": 4,
              "polygon_points": [
                [
                  820.0,
                  1709.0
                ],
                [
                  1408.0,
                  1709.0
                ],
                [
                  1408.0,
                  1789.0
                ],
                [
                  820.0,
                  1789.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8357481360435486,
              "coordinate": [
                820,
                1794,
                1410,
                1877
              ],
              "order": 5,
              "polygon_points": [
                [
                  820.0,
                  1794.0
                ],
                [
                  1410.0,
                  1794.0
                ],
                [
                  1410.0,
                  1877.0
                ],
                [
                  820.0,
                  1877.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9160374999046326,
              "coordinate": [
                819,
                1882,
                1408,
                2084
              ],
              "order": 6,
              "polygon_points": [
                [
                  819.0,
                  1882.0
                ],
                [
                  1408.0,
                  1882.0
                ],
                [
                  1408.0,
                  2084.0
                ],
                [
                  819.0,
                  2084.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8961650729179382,
              "coordinate": [
                817,
                2091,
                1407,
                2215
              ],
              "order": 7,
              "polygon_points": [
                [
                  817.0,
                  2091.0
                ],
                [
                  1407.0,
                  2091.0
                ],
                [
                  1407.0,
                  2215.0
                ],
                [
                  817.0,
                  2215.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7932872176170349,
              "coordinate": [
                819,
                2220,
                1407,
                2299
              ],
              "order": 8,
              "polygon_points": [
                [
                  819.0,
                  2220.0
                ],
                [
                  1407.0,
                  2220.0
                ],
                [
                  1407.0,
                  2299.0
                ],
                [
                  819.0,
                  2299.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6538489460945129,
              "coordinate": [
                819,
                2306,
                1230,
                2346
              ],
              "order": 9,
              "polygon_points": [
                [
                  819.0,
                  2306.0
                ],
                [
                  1230.0,
                  2306.0
                ],
                [
                  1230.0,
                  2346.0
                ],
                [
                  819.0,
                  2346.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8346596360206604,
              "coordinate": [
                818,
                2351,
                1406,
                2429
              ],
              "order": 10,
              "polygon_points": [
                [
                  818.0,
                  2351.0
                ],
                [
                  1406.0,
                  2351.0
                ],
                [
                  1406.0,
                  2429.0
                ],
                [
                  818.0,
                  2429.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8403995037078857,
              "coordinate": [
                818,
                2435,
                1405,
                2516
              ],
              "order": 11,
              "polygon_points": [
                [
                  818.0,
                  2435.0
                ],
                [
                  1405.0,
                  2435.0
                ],
                [
                  1405.0,
                  2516.0
                ],
                [
                  818.0,
                  2516.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9009175300598145,
              "coordinate": [
                817,
                2525,
                1406,
                2644
              ],
              "order": 12,
              "polygon_points": [
                [
                  817.0,
                  2525.0
                ],
                [
                  1406.0,
                  2525.0
                ],
                [
                  1406.0,
                  2644.0
                ],
                [
                  817.0,
                  2644.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8512442708015442,
              "coordinate": [
                815,
                2651,
                1405,
                2730
              ],
              "order": 13,
              "polygon_points": [
                [
                  815.0,
                  2651.0
                ],
                [
                  1405.0,
                  2651.0
                ],
                [
                  1405.0,
                  2730.0
                ],
                [
                  815.0,
                  2730.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8306466937065125,
              "coordinate": [
                815,
                2738,
                1406,
                2817
              ],
              "order": 14,
              "polygon_points": [
                [
                  815.0,
                  2738.0
                ],
                [
                  1406.0,
                  2738.0
                ],
                [
                  1406.0,
                  2817.0
                ],
                [
                  815.0,
                  2817.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7147366404533386,
              "coordinate": [
                1437,
                195,
                1768,
                239
              ],
              "order": 15,
              "polygon_points": [
                [
                  1437.0,
                  195.0
                ],
                [
                  1768.0,
                  195.0
                ],
                [
                  1768.0,
                  239.0
                ],
                [
                  1437.0,
                  239.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8911253809928894,
              "coordinate": [
                1437,
                241,
                2024,
                365
              ],
              "order": 16,
              "polygon_points": [
                [
                  1437.0,
                  241.0
                ],
                [
                  2024.0,
                  241.0
                ],
                [
                  2024.0,
                  365.0
                ],
                [
                  1437.0,
                  365.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8786764144897461,
              "coordinate": [
                1436,
                370,
                2024,
                452
              ],
              "order": 17,
              "polygon_points": [
                [
                  1436.0,
                  370.0
                ],
                [
                  2024.0,
                  370.0
                ],
                [
                  2024.0,
                  452.0
                ],
                [
                  1436.0,
                  452.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9462206959724426,
              "coordinate": [
                1434,
                456,
                2029,
                988
              ],
              "order": 18,
              "polygon_points": [
                [
                  1434.0,
                  456.0
                ],
                [
                  2029.0,
                  456.0
                ],
                [
                  2029.0,
                  988.0
                ],
                [
                  1434.0,
                  988.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9323564767837524,
              "coordinate": [
                1432,
                993,
                2026,
                1275
              ],
              "order": 19,
              "polygon_points": [
                [
                  1432.0,
                  993.0
                ],
                [
                  2026.0,
                  993.0
                ],
                [
                  2026.0,
                  1275.0
                ],
                [
                  1432.0,
                  1275.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.923638641834259,
              "coordinate": [
                1433,
                1282,
                2024,
                1446
              ],
              "order": 20,
              "polygon_points": [
                [
                  1433.0,
                  1282.0
                ],
                [
                  2024.0,
                  1282.0
                ],
                [
                  2024.0,
                  1446.0
                ],
                [
                  1433.0,
                  1446.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8835018277168274,
              "coordinate": [
                1433,
                1454,
                2024,
                1534
              ],
              "order": 21,
              "polygon_points": [
                [
                  1433.0,
                  1454.0
                ],
                [
                  2024.0,
                  1454.0
                ],
                [
                  2024.0,
                  1534.0
                ],
                [
                  1433.0,
                  1534.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8858329057693481,
              "coordinate": [
                1435,
                1542,
                2023,
                1620
              ],
              "order": 22,
              "polygon_points": [
                [
                  1435.0,
                  1542.0
                ],
                [
                  2023.0,
                  1542.0
                ],
                [
                  2023.0,
                  1620.0
                ],
                [
                  1435.0,
                  1620.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8665748834609985,
              "coordinate": [
                1435,
                1626,
                2019,
                1705
              ],
              "order": 23,
              "polygon_points": [
                [
                  1435.0,
                  1626.0
                ],
                [
                  2019.0,
                  1626.0
                ],
                [
                  2019.0,
                  1705.0
                ],
                [
                  1435.0,
                  1705.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8354909420013428,
              "coordinate": [
                1432,
                1712,
                2021,
                1797
              ],
              "order": 24,
              "polygon_points": [
                [
                  1432.0,
                  1712.0
                ],
                [
                  2021.0,
                  1712.0
                ],
                [
                  2021.0,
                  1797.0
                ],
                [
                  1432.0,
                  1797.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9381099343299866,
              "coordinate": [
                1431,
                1805,
                2028,
                2002
              ],
              "order": 25,
              "polygon_points": [
                [
                  1431.0,
                  1805.0
                ],
                [
                  2028.0,
                  1805.0
                ],
                [
                  2028.0,
                  2002.0
                ],
                [
                  1431.0,
                  2002.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8861163258552551,
              "coordinate": [
                1433,
                2011,
                2023,
                2090
              ],
              "order": 26,
              "polygon_points": [
                [
                  1433.0,
                  2011.0
                ],
                [
                  2023.0,
                  2011.0
                ],
                [
                  2023.0,
                  2090.0
                ],
                [
                  1433.0,
                  2090.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9053258299827576,
              "coordinate": [
                1432,
                2097,
                2023,
                2218
              ],
              "order": 27,
              "polygon_points": [
                [
                  1432.0,
                  2097.0
                ],
                [
                  2023.0,
                  2097.0
                ],
                [
                  2023.0,
                  2218.0
                ],
                [
                  1432.0,
                  2218.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8569660186767578,
              "coordinate": [
                1433,
                2225,
                2024,
                2305
              ],
              "order": 28,
              "polygon_points": [
                [
                  1433.0,
                  2225.0
                ],
                [
                  2024.0,
                  2225.0
                ],
                [
                  2024.0,
                  2305.0
                ],
                [
                  1433.0,
                  2305.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8569352626800537,
              "coordinate": [
                1433,
                2311,
                2023,
                2390
              ],
              "order": 29,
              "polygon_points": [
                [
                  1433.0,
                  2311.0
                ],
                [
                  2023.0,
                  2311.0
                ],
                [
                  2023.0,
                  2390.0
                ],
                [
                  1433.0,
                  2390.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8728367686271667,
              "coordinate": [
                1433,
                2397,
                2024,
                2477
              ],
              "order": 30,
              "polygon_points": [
                [
                  1433.0,
                  2397.0
                ],
                [
                  2024.0,
                  2397.0
                ],
                [
                  2024.0,
                  2477.0
                ],
                [
                  1433.0,
                  2477.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9259994029998779,
              "coordinate": [
                1430,
                2482,
                2026,
                2642
              ],
              "order": 31,
              "polygon_points": [
                [
                  1430.0,
                  2482.0
                ],
                [
                  2026.0,
                  2482.0
                ],
                [
                  2026.0,
                  2642.0
                ],
                [
                  1430.0,
                  2642.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9202665686607361,
              "coordinate": [
                1431,
                2649,
                2025,
                2768
              ],
              "order": 32,
              "polygon_points": [
                [
                  1431.0,
                  2649.0
                ],
                [
                  2025.0,
                  2649.0
                ],
                [
                  2025.0,
                  2768.0
                ],
                [
                  1431.0,
                  2768.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8302426338195801,
              "coordinate": [
                1431,
                2774,
                2023,
                2815
              ],
              "order": 33,
              "polygon_points": [
                [
                  1431.0,
                  2774.0
                ],
                [
                  2023.0,
                  2774.0
                ],
                [
                  2023.0,
                  2815.0
                ],
                [
                  1431.0,
                  2815.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "haben [俗]已合上了眼，死了；Augen machen wie ein gestochenes Kalb [口]（吃惊或吓得）目瞪口呆；ein Auge für etw. haben 对某事物有正确的识别力（或判断力）；kein Auge zutun [口] 没（能）合眼，没（能）睡着；Augen im Kopf haben [口] 长着眼睛（指看得见，看得到，看得清，看得出）；keine Augen im Kopf haben [口] 没长眼睛（指不小心，没留神）；jmdm. die Augen öffnen 使某人认清事实真相；sich die Augen ausweinen/aus dem Kopf weinen 哭得十分伤心；jmdm. [etw.] an den Augen ablesen 从某人的眼神上看出他的心思；jmdm. [etw.] aufs Auge drücken [俗] 把某事强加在某人身上；jmdn. [etw.] nicht aus den Augen lassen 密切注意（或监视）某人[某事]，盯着某人[某事]；jmdn. [etw.] aus dem Auge/aus den Augen verlieren 不知某人[某物]的下落；nicht mehr/kaum noch aus den Augen sehen können [口] 累得眼睛都睁不开了；geh mir aus den Augen! 给我滚开！我再也不愿在这儿见到你了！jmdm. aus den Augen sehen 从某人的眼神里可以看出，某人的眼神里流露出；jmdm. [einander] Auge in Auge gegenüberstehen 跟某人[互相]面对面地站着；etw. im Auge haben 心中想到某事，打算做某事；jmdn. [etw.] im Auge behalten 注意观察（或盯着，记住）某人[某事]；in jmds. Augen 在某人（眼里）看来，根据某人的看法；（jmdm.）ins Auge/in die Augen fallen/springen 引起（某人）注意，引起（某人）注目；jmdm. ins Auge/in die Augen stechen [口] 被某人看中，被某人相中；jmdm. zu tief in die Augen gesehen haben 爱上了某人；etw. ins Auge fassen 打算做某事，计划做某事；einer Gefahr ins Auge sehen 敢于正视危险，敢于面对危险，临危不惧；ins Auge gehen [口] 出娄子，出乱子（惹出祸事、纠纷等）；in jmds. Augen steigen [sinken] 赢得[失去]某人的尊重；mit einem lachenden und einem weinenden Auge 悲喜交集，悲喜交加；mit offenen Augen schlafen [口] 1）不注意，心不在焉（常作为对某人的指责）2）思想开小差；mit einem blauen Auge davonkommen [口] 幸好没受重伤，只受点轻伤；etw. [jmdn.] mit anderen/neuen Augen (an) sehen/betrachten 用另一种眼光看待某事[某人]，用新的眼光看待某事[某人]，对某事[某人]刮目相看；jmdn. [etw.] mit den Augen verfolgen 密切注视某人[某事]，紧紧盯住某人[某物]；jmdn. [etw.] mit den Augen verschlingen [口] 用贪婪的目光看着某人[某物]；jmdn. mit den Augen ausziehen [口] 用充满情欲的目光看着某人；etw. nicht nur um jmds. schöner\n\nblauer Augen willen tun 不是单纯出于帮忙而做某事；Auge um Auge，Zahn um Zahn 以眼还眼，以牙还牙(比喻用对方所使用的手段还击对方，表示针锋相对，毫不示弱)；unter vier Augen（在没有旁人的情况下）两人单独，两人私下；unter jmds. Augen 在某人的眼皮底下，当着某人的面；jmdm. nicht（wieder）unter die Augen kommen/treten dürfen 不许(再)在某人眼前露面；jmdm. wird（es）schwarz vor（den）Augen 某人突然感到两眼发黑(头晕)；vor aller Augen 在众人面前，在大庭广众之中，当众，公开地；jmdm. [sich] etw. vor Augen führen/halten/stellen 向某人指出某事，让某人注意某事[想到某事，把某事牢记在心]；jmdm. vor Augen schweben 某人清楚地记得，某人(对某事)记忆犹新，(某事)浮现在某人的眼前 ②(植物的，尤指土豆、葡萄枝蔓、果树的)芽眼，幼芽：die ~n aus der Kartoffel ausschneiden 挖掉土豆上(长出)的芽眼；schlafendes ~休眠芽，潜伏芽 ③①(色子的)点：er hat sieben ~n geworfen 他(掷骰子)掷出了七点。②(纸牌的)分值：beim Skat zählt die Dame drei ~n 打斯卡特牌时王后算三分。①(汤类食物表面上浮着的)油花儿：auf der Suppe schwimmen viele ~n 汤里漂着许多油花；in diese Suppe schauen mehr ~n hinein als heraus [俗语，口，谑] 这个汤稀里光当的，这个汤稀溜溜的 ⑤[海员用语] ①索端的套圈 ②索端的套口：ein ~einspieleBen 将多股合成的索端劈成一个套口 ⑥(锤子或斧子上装手柄的)孔\n\n $ \\underline{\\text{Au}} $·gel·chen n. -s, -〈Auge（①）的指小形式〉小眼睛，小眼\n\n $ \\underline{\\text{Au}} $·ge·lein,  $ \\underline{\\text{Aug}} $·lein n. -s, -〈Auge\n\n(①)的指小形式〉小眼睛,小眼\n\nāu·geln I V. i.(h.) (偷偷地)看去,偷看一眼: nach jmdm. ~偷偷地看某人一眼 II V. t.(h.)【园艺】嫁接,芽接: Obstbäume [Rosen] ~嫁接果树[玫瑰花]\n\n $ \\underline{\\text{äu}} $·gen V.i.(h.)(仔细地)察看,张望:er äugte durch eine Luke [in unsere Richtung] 他通过小窗[朝我们这边]张望。\n\n $ \\underline{\\text{Au}} $·gen·ab·stand m. 【医】(两个)瞳孔(之间的)距离\n\n $ \\underline{Au} $·gen·arzt m. 眼科医生\n\n $ \\underline{\\text{Au}} $·gen· $ \\underset{\\cdot}{ä} $rz·tin f. → Augenarzt（指女性）\n\nau·gen·ärzt·lich Adj. 眼科医生的：\n\n~es Attest 眼科医生的证明(书)\n\n $ \\underline{\\text{Au}} $·gen·auf·schlag m. 翻眼皮, 多情的目光: ein treuherziger ～含情脉脉的目光\n\n $ \\underline{\\text{Au}} $·gen·aus·druck m. 眼睛的表情,眼神\n\nAu·gen·aus·wi·sche·r $ \\underline{ei} $ f. -，-en 欺骗，自我欺骗\n\n $ \\underline{Au} $·gen·bad n. 洗眼\n\n\n\n $ \\underline{\\text{Au}} $·gen·bank f.〈复数：-en〉【医】眼库(采集、保存、研究眼角膜及其他眼组织材料的专门机构)\n\n $ \\underline{\\text{Au}} $·gen·bin·de f. ①(护眼用的)眼罩\n\n②(包扎眼睛用的)绷带\n\nAu·gen·blick [auch: ---] m. 瞬间, 片刻, 一会儿: einen ︷warten [aufpassen] 稍等[照看]一会儿; einen ︷, bitte! 请稍等! 请稍候! 请等一下! in dem ︷, wo/[雅, 渐旧] da ... 在…时刻; im richtigen ︷在适当的时刻; den Zug im letzten ︷erreichen 在最后时刻赶上火车; alle Augenblick [口] 经常, 持续不断地; jeden Augenblick 任何时刻, 随时; keinen Augenblick 从未, 从来没有; im Augenblick 此刻, 眼下; einen lichten Augenblick haben 1) 一时神志清醒 2) [谑] 有个好主意\n\nau·gen·blick·lich [auch: ___] Adj. ①刻不容缓的，立即的，立刻的：～beginnen 马上开始；auf ～e Hilfe hoffen 希望得到紧急援助 ②现在的，当前的，目前的，眼下的：～e Bedürfnisse 一时的需要；wo ist er ～beschäftigt？他现在在哪里工作？\n\n $ \\underline{\\text{au}} $·gen·blicks Adv. 马上,立即: etw.\n\n~vergessen 一转眼就把某事忘了; ~verlässt du das Zimmer! 你马上就离开房间!\n\n $ \\underline{\\text{Au}} $·gen·blicks·bil·dung f. 临时性构词\n\n $ \\underline{\\text{Au}} $·gen·blicks·er·folg m. 一时的效果，一时的成就\n\n $ \\underline{\\text{Au}} $·gen·blicks·idee f. 一时的想法，闪念\n\n $ \\underline{\\text{Au}} $·gen·blicks·sa·che f. 一瞬间的事\n\n $ \\underline{\\text{Au}} $·gen·blin·zeln n. -s 眨眼，使眼色\n\n $ \\underline{\\text{Au}} $·gen·braue f. 眉毛：buschige ︷n 浓密的双眉；sich die ︸n ausrasieren [auszupfen] 刮去[拔掉]眉毛；eine Platzwunde an der ︸眉毛处一个裂开的伤口\n\n $ \\underline{\\text{Au}} $·gen·brau·en·stift m.（妇女描眉用的）眉笔\n\n $ \\underline{\\text{Au}} $·gen·de·ckel m. [口] (上)眼皮：mit den ∼n klappern 挤眉弄眼(用眉眼传情、示意)\n\n $ \\underline{\\text{Au}} $·gen·di·a·g·no·se f. 虹膜诊断\n\n(学),眼诊断(学)\n\nAu·gen·di·a·g·nos·ti·ker m. 虹膜诊断医生, 眼诊断医生\n\n $ \\underline{\\text{Au}} $·gen·di·a·g·nos·ti·ke·rin f. → Augendiagnostiker（指女性）\n\n $ \\underline{\\text{au}} $·gen·fäl·lig Adj. 明显的,显而易见的,一目了然的: ein ~er Zusammenhang [Unterschied] 明显的内在联系 [区别]\n\n $ \\underline{\\text{Au}} $·gen·fält·chen Pl. 鱼尾纹：beim Lachen wurden ∼sichtbar (中老年人的)笑脸上露出明显的鱼尾纹\n\n $ \\underline{Au} $·gen·far·be f. 眼球的颜色,虹膜的",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//fdf1b67a-84eb-450f-af08-856a2af6029e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A31%3A22Z%2F-1%2F%2F2cc59bbf455b8fcd0624474bfd64aaa5a29b721ffc75afe0b12c265bed807f11"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//fdf1b67a-84eb-450f-af08-856a2af6029e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A31%3A22Z%2F-1%2F%2F67ad2184bf319583d325dbcb589ee8376337992e610ab5e2e759b0f513f521eb"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//fdf1b67a-84eb-450f-af08-856a2af6029e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T05%3A31%3A22Z%2F-1%2F%2Fc9fa36d8f2fbb53844194215a7ae247d3b139697ab285eb2f70cf86eeee35d71"
  ]
}